@import "src/scss/variables";
@import "~bootstrap/scss/functions";
@import "~bootstrap/scss/variables";
@import "~bootstrap/scss/mixins";

@media (max-width: 768px){
.nag-margin-top{
    margin-top: -40px;
    z-index: 1;
    position: relative;
}
}

.main{
    .Banner-Bg{
       
        @include media-breakpoint-down(md){
          height: 23vh;
          margin-bottom: 25px;
        }
    }
    .main_Content{
       
        @include media-breakpoint-down(md){
           
        }
    }
  }
  